@charset "UTF-8";
/*				reset
====================================================*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

li {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

li {
  list-style: none;
}

/* 		変数 
======================================*/
/* font-size */
/* @mixin sprite-background($name) {
	width: image-width(sprite-file($replace, $name)) / 2;
  height: image-height(sprite-file($replace, $name)) / 2 + 1;//1pxズレるので修正
  $xpos: round(nth(sprite-position($replace, $name), 1) / 2);
  $ypos: round(nth(sprite-position($replace, $name), 2) / 2 + 1);//1pxズレるので修正
  background-image: $replace-img;
  background-position: $xpos $ypos;
  background-repeat:no-repeat;
  $wbgz: image-width(sprite-path($replace)) / 2;
  @include background-size($wbgz auto);
  } 
  */
.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
}

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.clear {
  clear: both;
}

.imgCenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.clearfix {
  zoom: 1;
}

.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.mTop10 {
  margin-top: 10px !important;
}

.mTop20 {
  margin-top: 20px !important;
}

.mTop30 {
  margin-top: 30px !important;
}

.mTop40 {
  margin-top: 40px !important;
}

.mTop50 {
  margin-top: 50px !important;
}

.mBtm10 {
  margin-bottom: 10px !important;
}

.mBtm15 {
  margin-bottom: 15px !important;
}

.mBtm20 {
  margin-bottom: 20px !important;
}

.mBtm30 {
  margin-bottom: 30px !important;
}

.mBtm40 {
  margin-bottom: 40px !important;
}

.mBtm50 {
  margin-bottom: 50px !important;
}

.pad10 {
  padding: 10px !important;
}

.pad15 {
  padding: 15px !important;
}

.pad20 {
  padding: 20px !important;
}

.pad25 {
  padding: 25px !important;
}

.pad30 {
  padding: 30px !important;
}

.pad40 {
  padding: 40px !important;
}

.pad70 {
  padding: 70px !important;
}

.displayTable {
  display: table;
  width: 100%;
}

.tableCell {
  display: table-cell;
  vertical-align: middle;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.noWrap {
  white-space: nowrap;
}

.bold {
  font-weight: bold;
}

.normal {
  font-weight: normal;
}

.red {
  color: #ff1f1e;
}

.green {
  color: #34800d;
}

.orange {
  color: #cc6600;
}

.gray {
  color: #999;
}

.black {
  color: #000000;
}

.blue {
  color: #0000FF;
}

.white {
  color: #fff;
}

.font10 {
  font-size: 10px;
  font-size: 1.0rem;
}

.font12 {
  font-size: 12px;
  font-size: 1.2rem;
}

.font14 {
  font-size: 14px;
  font-size: 1.4rem;
}

.font16 {
  font-size: 16px;
  font-size: 1.6rem;
}

.font18 {
  font-size: 18px;
  font-size: 1.8rem;
}

.font20 {
  font-size: 20px;
  font-size: 2.0rem;
}

.font22 {
  font-size: 22px;
  font-size: 2.2rem;
}

.font24 {
  font-size: 24px;
  font-size: 2.4rem;
}

.font26 {
  font-size: 26px;
  font-size: 2.6rem;
}

.font28 {
  font-size: 28px;
  font-size: 2.8rem;
}

.font30 {
  font-size: 30px;
  font-size: 3.0rem;
}

.font32 {
  font-size: 32px;
  font-size: 3.2rem;
}

.gothic {
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック","MS PGothic", sans-serif;
}

.mincho {
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝","MS PMincho", serif;
  text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
  -webkit-text-stroke-width: 0.1px;
}

.serif {
  font-family: "Times New Roman", Garamond, Century, serif;
}

.sans {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
}

.bgWhite {
  background: #fff;
}

.bgBlack {
  background: #000;
}

.bgGray01 {
  background: #e0e0e0;
}

.bgGray02 {
  background: #ccc;
}

.showMark {
  padding-left: 1em;
  margin-left: .5em;
}
.showMark li {
  list-style: decimal;
}

.hideMark {
  padding-left: 0;
}
.hideMark li {
  list-style: none;
}

.headCaution {
  padding: 10px 0;
  background: #ffcc66;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

.headCaution p {
  width: 960px;
  display: block;
  margin: 0 auto;
  font-size: 14px;
  font-size: 1.4rem;
  background: url('../images/caution.png?1428902658') 0 50% no-repeat;
  padding: 5px 25px;
}

table {
  border-collapse: collapse;
}

th, td {
  border:  none;
}

table .odd {
  background: #eee;
}

.clickBox {
  cursor: pointer;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
}

/*引用*/
blockquote {
  background: #fff;
  padding: 40px 20px;
  position: relative;
  border-radius: 10px;
  border: 1px solid #ddd;
  margin-bottom: 2em;
}

blockquote:before,
blockquote:after {
  content: "”";
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #bbb;
  font-size: 40px;
  font-weight: bold;
  line-height: 60px;
  width: 40px;
  height: 40px;
  position: absolute;
}

blockquote:before {
  text-align: left;
  top: 0px;
  left: 10px;
}

blockquote:after {
  text-align: right;
  bottom: 0px;
  right: 20px;
}

/* 拡張子を判別してファイルのリンクにアイコン追加 */
a[href$=".xls"], a[href$=".xlsx"],
a[href$=".docx"], a[href$=".doc"],
a[href$=".zip"],
a[href$=".pdf"] {
  display: inline-block;
}
a[href$=".xls"]:before, a[href$=".xlsx"]:before,
a[href$=".docx"]:before, a[href$=".doc"]:before,
a[href$=".zip"]:before,
a[href$=".pdf"]:before {
  content: "";
  display: inline-block !important;
  position: relative;
  bottom: -2px;
  padding-right: 5px;
}

/* exel file */
a[href$=".xls"]:before, a[href$=".xlsx"]:before {
  background-image: url('../images/icon-s8b7e71d24c.png');
  background-repeat: no-repeat;
  display: block;
  height: 32px;
  width: 32px;
  background-position: 0 -246px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/* word file */
a[href$=".docx"]:before, a[href$=".doc"]:before {
  background-image: url('../images/icon-s8b7e71d24c.png');
  background-repeat: no-repeat;
  display: block;
  height: 32px;
  width: 32px;
  background-position: 0 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/* zip file */
a[href$=".zip"]:before {
  background-image: url('../images/icon-s8b7e71d24c.png');
  background-repeat: no-repeat;
  display: block;
  height: 32px;
  width: 32px;
  background-position: 0 -328px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/* pdf file */
a[href$=".pdf"]:before {
  background-image: url('../images/icon-s8b7e71d24c.png');
  background-repeat: no-repeat;
  display: block;
  height: 32px;
  width: 32px;
  background-position: 0 -82px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/* form
============== */
#contactForm input.error,
#contactForm textarea.error,
#contactForm select.error {
  -webkit-box-shadow: 0 0 5px 0 #FF0000;
  box-shadow: 0 0 5px 0 #FF0000;
}

#contactForm label.error {
  display: block;
  font-size: .7em;
  color: red;
  line-height: 2em;
}

/*
				Site Style
====================================================*/
.no-js body,
.ie6 body,
.ie7 body {
  padding-top: 70px;
}

/*----------------------link*/
a:link {
  color: #006cff;
  text-decoration: underline;
}

a:visited {
  color: #551A8B;
  text-decoration: underline;
}

a:hover {
  color: #5392d8;
  text-decoration: none;
}

a:active {
  color: #78a1d0;
  text-decoration: none;
}

/*----------------------layout*/
html {
  font-size: 62.5%;
}

small {
  font-size: 11px;
  font-size: 1.1rem;
}

strong {
  font-weight: bold;
}

.bold {
  font-weight: bold;
}

body {
  min-height: 100%;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
  color: #254e3b;
  position: relative;
  background: url('../images/common/bg.png?1429839476');
}

/* Font settings */
button, input, select, textarea {
  font: 0.88em Arial, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 1em;
  color: #222;
}

.markON {
  padding-left: 2em;
}
.markON li {
  list-style: disc;
}

.sitelogo {
  padding: 20px 0;
  text-align: center;
}

.main {
  margin: 0 auto;
  font-size: 1.8rem;
  line-height: 200%;
}

.glvNavbar {
  margin: 0 !important;
  background: url('../images/common/green_pat.png?1429839702');
  border: none !important;
  overflow: hidden;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
}
.glvNavbar .collapse {
  padding: 0 !important;
}
.glvNavbar .navbar-collapse {
  border: none !important;
}
.glvNavbar .row {
  margin-bottom: 0 !important;
}
.glvNavbar li {
  padding: 5px 0;
  text-align: center;
}
.glvNavbar li:first-child:before {
  content: "";
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 42px;
  width: 5px;
  background-position: 0 -482px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 30px;
}
.glvNavbar li:after {
  content: "";
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 42px;
  width: 5px;
  background-position: 0 -482px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 30px;
}
@media (max-width: 768px) {
  .glvNavbar li {
    border-bottom: 1px solid #7dc2a2 !important;
    padding: 0;
    margin: 0;
    display: block;
  }
}
.glvNavbar a {
  padding: 5px 0 0 !important;
  display: block;
  color: #FFF;
  text-decoration: none;
}
@media (max-width: 768px) {
  .glvNavbar a {
    padding: 20px 0 !important;
  }
  .glvNavbar a:hover {
    background: rgba(255, 255, 255, 0.3);
  }
}
.glvNavbar a:hover {
  background: #5AB289;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.glvNavbar a:hover .glbIcon {
  -webkit-transform: rotate(10deg);
  -moz-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  -o-transform: rotate(10deg);
  transform: rotate(10deg);
}
.glvNavbar img {
  max-width: 100% !important;
  height: auto;
  margin: 0 auto;
}
.glvNavbar:before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: url('../images/common/green_border.png?1429841657') center top repeat-x;
}
.glvNavbar:after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: url('../images/common/green_border.png?1429841657') center top repeat-x;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.navbar-toggle {
  background: #FFF !important;
  text-align: center;
}

.glbIcon {
  margin: 0 auto 5px;
}

.aboutIcon {
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 42px;
  width: 52px;
  background-position: 0 -310px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.infoIcon {
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 42px;
  width: 52px;
  background-position: 0 -258px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.shopIcon {
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 42px;
  width: 52px;
  background-position: 0 -534px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.cartIcon {
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 42px;
  width: 52px;
  background-position: 0 -93px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.diaryIcon {
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 42px;
  width: 52px;
  background-position: 0 -145px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.contactIcon {
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 42px;
  width: 52px;
  background-position: 0 -362px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.navbar-header {
  border: none;
}

#footer {
  text-align: center;
}
#footer .nav {
  margin: 0 auto;
}
#footer ul {
  margin: 0 auto !important;
  max-width: 800px;
  display: block;
  float: none !important;
}

.footCopy {
  margin: 0;
  padding: 20px 0;
  color: #FFF;
  background: url('../images/common/green_pat.png?1429839702');
}
.footCopy:before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: url('../images/common/green_border.png?1429841657') center top repeat-x;
  position: relative;
  top: -20px;
}

#toTop {
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 60px;
  width: 53px;
  background-position: 0 -23px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.pageTitle {
  text-align: center;
  padding: 10px 0;
  margin-bottom: 30px;
}
.pageTitle img {
  margin: 0 auto;
}

.greenMark {
  font-size: 2.6rem;
  font-weight: bold;
  margin-bottom: 1em;
}
.greenMark:before {
  content: "";
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 28px;
  width: 29px;
  background-position: 0 -414px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  margin-right: 10px;
  display: inline-block;
  position: relative;
  top: 2px;
}

.greenUnderline {
  margin-bottom: 1em;
}
.greenUnderline span {
  padding-bottom: 2px;
  font-size: 2rem;
  font-weight: bold;
  background: url('../images/common/underline2.png?1430119606') 0 bottom repeat-x;
}

/* top page
============== */
.topimage {
  width: 100%;
  position: relative;
  top: -2px;
}
.topimage img {
  width: 100%;
  height: auto;
}

.topAbout {
  padding: 100px 0;
}
@media (max-width: 768px) {
  .topAbout {
    padding: 30px 0;
  }
}

.topIllust {
  margin-bottom: 40px;
}

.aboutRead {
  margin-bottom: 20px;
  font-size: 2.0rem;
  line-height: 200%;
  color: #254e3b;
}

.topBtnArea a {
  padding: 2em 0;
  color: #254e3b;
  text-decoration: none;
  margin-bottom: 3em;
  display: block;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
}
.topBtnArea a:hover {
  background: rgba(255, 255, 255, 0.5);
}
.topBtnArea p {
  text-align: center;
}
.topBtnArea img {
  margin-bottom: 1em;
}
@media (max-width: 768px) {
  .topBtnArea a {
    margin-bottom: 1em;
  }
  .topBtnArea p {
    font-size: 1.8rem;
  }
}

.topInfo {
  padding: 0 15px;
}
.topInfo h2 {
  text-align: center;
  margin-bottom: 2em;
}
.topInfo h2 span {
  background: url('../images/common/underline.png?1430103413') center bottom no-repeat !important;
  padding-bottom: 10px;
}

.topInfoList {
  padding: 30px;
  margin-bottom: 100px;
  background: url('../images/common/news_bg.png?1429841917');
  border: 3px solid #dacfb0;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font-size: 1.8rem;
  line-height: 180%;
}
.topInfoList dd {
  margin-bottom: 2em;
}
@media (min-width: 1200px) {
  .topInfoList dt {
    width: 180px;
    float: left;
  }
  .topInfoList dd {
    width: 850px;
    overflow: hidden;
  }
}

.topMapArea {
  background: url('../images/common/lightgreen_pat.png?1429841794');
}
.topMapArea:before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: url('../images/common/lightgreen_border.png?1429841830') center top repeat-x;
  position: relative;
  top: -2px;
}
.topMapArea:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: url('../images/common/lightgreen_border.png?1429841830') center top repeat-x;
  position: relative;
  bottom: -2px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.topMapArea .row {
  margin: 40px 0;
  background: url('../images/common/paper_bg.png?1430110931');
  padding: 10px 0;
}

.topMapTxt {
  padding: 40px 0 0;
}
.topMapTxt p {
  font-size: 1.8rem;
}

.topMapSpec {
  display: table;
}
.topMapSpec dt, .topMapSpec dd {
  display: table-cell;
  vertical-align: middle;
}
.topMapSpec dt {
  white-space: nowrap;
  font-size: 1.8rem;
  padding-right: 10px;
}
@media (max-width: 768px) {
  .topMapSpec {
    display: block;
  }
  .topMapSpec dt, .topMapSpec dd {
    display: block;
  }
}

.topMapHoliday dt, .topMapHoliday dd {
  float: left;
  padding: 2px 5px;
}
.topMapHoliday dt {
  width: 80px;
  clear: left;
  margin-bottom: 5px;
  margin-right: 10px;
  text-align: center;
  background: #5ab289;
  color: #fff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-weight: normal;
}
@media (max-width: 768px) {
  .topMapHoliday dt, .topMapHoliday dd {
    float: none;
  }
}

/* about
========= */
.frame {
  border: 5px solid #fff;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.about .main dd {
  padding-left: 1em;
}

.aboutList {
  padding: 20px;
}
.aboutList li {
  list-style: disc;
  line-height: 200%;
}

.aboutSpec ol {
  padding-left: 2em;
}
.aboutSpec ol li {
  list-style-type: decimal;
}

.aboutLinkList {
  padding-left: 1em;
}
.aboutLinkList a {
  text-decoration: none;
}
.aboutLinkList a:before {
  content: "";
  margin-right: 10px;
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 20px;
  width: 20px;
  background-position: 0 -452px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
}

/* factory
============== */
/* contact
============== */
.contactArea {
  background: url('../images/common/paper_bg.png?1430110931');
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

#contactForm {
  padding: 1em;
}
#contactForm label {
  font-weight: normal;
}
#contactForm input[type="text"],
#contactForm input[type="email"],
#contactForm textarea {
  color: #333;
  border: 4px solid #ccc;
}

.phoneNo {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 4rem;
  font-weight: bold;
  margin-bottom: 20px;
}
.phoneNo:before {
  content: "";
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 56px;
  width: 42px;
  background-position: 0 -586px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
  margin-right: 10px;
  position: relative;
  top: 14px;
}
.phoneNo a {
  color: inherit;
  text-decoration: none;
}

.faxNo {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 4rem;
  font-weight: bold;
}
.faxNo:before {
  content: "";
  background-image: url('../images/replace-s944ec407ba.png');
  background-repeat: no-repeat;
  display: block;
  height: 51px;
  width: 49px;
  background-position: 0 -197px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
  margin-right: 10px;
  position: relative;
  top: 14px;
}

.storeTime {
  margin-bottom: 2em;
  background: #b1dbc7;
  text-align: center;
  font-size: 1.6rem;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}

.newsList dl {
  padding: 50px 0;
}
.newsList dt {
  margin-bottom: 1em;
  font-weight: normal;
}
.newsList dd {
  margin-bottom: 3em;
  padding: 0 1em;
}
.newsList p {
  margin-bottom: 1em;
  line-height: 200%;
}
.newsList img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto 1em;
}

.newsListTitle {
  padding: .5em 1em;
  display: block;
  background: #45946f;
  color: #FFF;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.newsDate {
  display: block;
  font-size: 1.4rem;
}
.newsDate:before {
  content: "● ";
  color: #7dc2a2;
}
